Re: gem install problem on os x

This was on the list recently - you need to install the dev-tools I
think, look back in the archives.

HTH

Clive

I just searched under everything I could thing of and came up empty. I
found a lot of people with similar problems, but no solutions.

It does look like you don’t have Xcode tools installed. Make is not
available without Dev tools installed.

On Sep 20, 12:04 pm, “[email protected][email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs